@font-face {
font-family: 'content-police';
src: url('../../fonts/eurof55.ttf');
}

body {
	background-color: #ccc;
	font-family: 'content-police';
	font-size: 20px;
}

h1 {
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 24px;
	color: #333;
}

footer{
	clear: both;
}

a{
	color: black;
	text-decoration: underline;
}

a:hover{
	color: #de2c2c;
}

div.main {
	padding: 5px 0 0 0;
}

div.img{
	padding: 10px 0 5px 0;
	text-align: center;
}

img.img{
	border: 1px solid #de2c2c;
	width: 100%;
	max-width: 250px;
}

p.copyright{
	padding: 10px 0 0 0;
	font-style: italic;
}

hr.footer{
	margin: 30px 0 10px 0;
}

.blue, strong{
	color: #de2c2c;
}

.center{
	text-align: center;
}

.hide{
	display: none;
}

.clear{
	clear: both;
}

.map{
	border: 1px solid #de2c2c;
	width: 100%;
	height: 60vh;
	margin-top: 10px;
}

.img_gallery{
	padding-bottom: 15px;
}

.img_table{
	border: 1px solid #de2c2c;
	max-height: 250px;
	min-width: 300px;
}

.contact_info{
	width: 100%;
}

.contact_message{
	width: 100%;	
	padding-bottom: 20px;
}

.form_control{
	display: block;
width: 100%;
height: 34px;
font-size: 14px;
color: #555;
background-color: #fff;
background-image: none;
border: 1px solid #ccc;
border-radius: 4px;
}

.textarea{
	resize: vertical;
	width: 100%
	height: 300px;
}

.btn{
	
padding: 6px 12px;
margin-bottom: 0;
font-size: 14px;
text-align: center;
cursor: pointer;
border: 1px solid transparent;
    border-top-color: transparent;
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;
border-radius: 4px;
}

.btn:hover{
	border: 1px solid #de2c2c;
}

.contact{
	width: 100%;
}

table.contact{
	width: 100%;
}

table.contact td, table.contact tr{
	margin: 0;
	padding: 5px 0;
}

@media only screen and (min-width: 767px) {
	h1{
		text-align: left;
	}

	div.left{
		float: left;
		max-width: 80%;
		padding: 0 15px 0 0;
	}

	div.right{
		float: right;
		padding: 0 15px 0 0;
	}

	.img_gallery{
		width: 33%;
		float: left;
		display: inline-block;
		
	}

	.img_table{
		width: 80%;
}

	.contact_info{
	width: 50%;
	float: left;
	padding-bottom: 20px;
}

.contact_message{
	width: 50%;	
	float: left;
	padding-bottom: 20px;
}
	.map{
		margin: 20px 0 0 10px;
	}
}